# Uses of Class
org.eclipse.emf.compare.ide.EMFCompareIDEPlugin

Packages that use EMFCompareIDEPlugin
Package
Description
org.eclipse.emf.compare.ide

## Uses of EMFCompareIDEPlugin in org.eclipse.emf.compare.ide

Methods in org.eclipse.emf.compare.ide that return EMFCompareIDEPlugin
Modifier and Type
Method
Description
`static EMFCompareIDEPlugin`
EMFCompareIDEPlugin.`getDefault()`
Returns the shared instance.